@charset "utf-8";

/* banner */
.banner {
	width: 100%;
	overflow: hidden;
}
.banner .swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
}
.banner .swiper-wrapper {
	display: flex;
	position: relative;
	width: 100%;
	z-index: 1
}
.banner .swiper-slide {
	height: 0;
	padding-bottom: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-shrink: 0;
	position: relative;
	overflow: hidden
}
.banner .swiper-slide>img,
.banner .swiper-slide>a>img,
.banner .swiper-slide>video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	object-fit: cover
}

.banner-button-prev,
.banner-button-next {
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	width: 0.6rem;
	height: 0.6rem;
	cursor: pointer;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 3;
}
.banner-button-prev {
	left: -.8rem;
}
.banner-button-next {
	right: -.8rem;
}
.banner-button-prev iconify-icon,
.banner-button-next iconify-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 0.42rem;
	color: #FFF;
}
.banner-button-prev:hover iconify-icon,
.banner-button-next:hover iconify-icon {
	color: var(--i_color);
}
.banner:hover .banner-button-prev {
	left: 0;
}
.banner:hover .banner-button-next {
	right: 0;
}

.banner-pagination {
	display: block;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	bottom: .4rem;
	text-align: center;
	z-index: 2;
}
.banner-pagination .swiper-pagination-bullet {
	width: .08rem;
	height: .08rem;
	display: inline-block;
	margin: 0 8px;
	background: #EEE;
	-webkit-border-radius:1rem;
	border-radius: 1rem;
	outline: none;
	cursor: pointer;
	position: relative;
}
.banner-pagination .swiper-pagination-bullet-active {
	background: var(--i_color);
}

@media screen and (max-width:1200px) {}
@media screen and (max-width:1024px) {
	.banner {
		height: auto;
	}
	/* .banner .swiper-slide {
		padding-bottom: 50%
	} */
	.banner .swiper-slide {
		height: auto;
		padding-bottom: 0;
	}
	.banner .swiper-slide>img,
	.banner .swiper-slide>a>img,
	.banner .swiper-slide>video {
		position: relative;
	}

	.banner-button-prev,
	.banner-button-next {
		display: none;
	}

	.banner-pagination {
		left: initial;
		transform:none;
		bottom: 0.2rem;
		right: 3%;
	}
}
@media screen and (max-width:768px) {
	/* .banner .swiper-slide {
		padding-bottom: 52%
	} */
}
@media screen and (max-width:560px) {
	.banner-pagination {
		bottom: 0.14rem;
	}
	.banner-pagination .swiper-pagination-bullet {
		margin: 0 4px;
		width: 0.06rem;
		height: 0.06rem;
	}
}








.b_text{position:absolute; top:0; left: 0;width: 100%;height: 100%;z-index: 3;}
.b_text>img{position:relative; top:54%; left:50%; transform:translate(-50%,-50%);width: 31.4%;max-width: 600px;}

.b_left{
	position:absolute; top:42%; transform:translate(0,-50%);left: 12%;
	box-sizing: border-box;
	padding: .06rem 0 0 .16rem;
	z-index: 4;
}
.b_left::before{content: '';position: absolute;left: 0;top: -.3rem;width: 1px;height: 1.8rem;background: #FFF;}
.b_left::after{content: '';position: absolute;left: -.3rem;top: 0;width: 1.8rem;height: 1px;background: #FFF;}
.b_left p{font-size: 0.8rem;color: #FFF;font-weight: bold;}
.b_left h6{margin-bottom: .8rem; font-size: 0.3rem;color: #FFF;font-weight: bold;}
.b_left dl{display: none;}

.b_right{position:absolute; top:54%; transform:translate(0,-50%);right:8%;z-index: 4;}
.b_right dt{margin: .16rem 0; padding-left: 0.4rem; position: relative;}
.b_right dt::before{
	content: '';
	position:absolute; top:50%; transform:translate(0,-50%);left: 0;
	width: 0.24rem;
    height: 0.24rem;
    background: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="14" height="14" viewBox="0 0 14 14"%3E%3Cg fill="none" stroke="%23bf1b1d" stroke-linecap="round" stroke-linejoin="round"%3E%3Ccircle cx="7" cy="7" r="4.5"%2F%3E%3Ccircle cx="7" cy="7" r=".5"%2F%3E%3Cpath d="M7 2.5v-2m0 13v-2M11.5 7h2M.5 7h2"%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center;
    background-size: contain;}
.b_right p{font-size: 0.18rem;color: #FFF;}

@media screen and (max-width:1440px) {
	.b_left{left: 5%;}
	.b_left p{font-size: 0.66rem;}
	.b_left h6{font-size: 0.24rem;}

	.b_right{right: 5%;}
	.b_right p{font-size: 0.17rem;}
}
@media screen and (max-width:1366px) {
	.b_left::before{height: 1.6rem;}
	.b_left::after{width: 1.6rem;}
	.b_left p{font-size: 0.6rem;}
	.b_left h6{font-size: 0.22rem;}

	.b_right p{font-size: 0.16rem;}
}
@media screen and (max-width:1200px) {
	.b_left p{font-size: 0.48rem;}
	.b_left h6{font-size: 0.2rem;}

	.b_right p{font-size: 0.16rem;}
}
@media screen and (max-width:1024px) {
	.b_left{padding: 0 0;left: 3%;top: 46%;}
	.b_text::before{content: '';position:absolute; top:0; left:0; width:100%; height:100%; background: rgb(0 0 0 / 50%);}
	.b_text>img{opacity: .4;width: 36%;}

	.b_left::before,.b_left::after{display: none;}

	.b_left p{font-size: 0.4rem;}
	.b_left h6{margin-bottom: 0; font-size: 0.18rem;}
	.b_left dl{display: block;margin: 0.3rem 0;}
	.b_left dt{margin: .14rem 0; padding-left: 0.3rem; position: relative;font-size: 0.15rem;color: #FFF;}
	.b_left dt::before{
		content: '';
		position:absolute; top:50%; transform:translate(0,-50%);left: 0;
		width: 0.22rem;
		height: 0.22rem;
		background: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="14" height="14" viewBox="0 0 14 14"%3E%3Cg fill="none" stroke="%23bf1b1d" stroke-linecap="round" stroke-linejoin="round"%3E%3Ccircle cx="7" cy="7" r="4.5"%2F%3E%3Ccircle cx="7" cy="7" r=".5"%2F%3E%3Cpath d="M7 2.5v-2m0 13v-2M11.5 7h2M.5 7h2"%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center;
		background-size: contain;
	}

	.b_right{display: none;}
}
@media screen and (max-width:768px) {
	.b_left p{font-size: 0.26rem;}
	.b_left h6{margin-bottom: 0.3rem;font-size: 0.15rem;}
	.b_left dl{display: none;}
	.b_left dt{padding-left: 0.26rem; font-size: 0.13rem;}
	.b_left dt::before{width: 0.18rem;height: 0.18rem;}
}
@media screen and (max-width:560px) {
	.b_left p{font-size: 0.2rem;}
	.b_left h6{margin-bottom: 0.24rem;font-size: 0.14rem;}
}





.cross_shaped{position: relative;}
.cross_shaped::before,.cross_shaped::after{
	content: '';
    position: absolute;
    background: #FFF;
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
}
.cross_shaped::before{
	top: -8px;
    left: -14px;
    width: 3px;
    height: 0.24rem;
}
.cross_shaped::after{
	left: -18px;
    top: -2px;
    width: 0.24rem;
    height: 3px;
}
@media screen and (max-width:1024px) {
	.cross_shaped::before{height: 20px;width: 2px;top: -10px;left: -10px;}
	.cross_shaped::after{width: 20px;height: 2px;left: -14px;top: -5px;}
}
@media screen and (max-width:768px) {}
@media screen and (max-width:560px) {
	.cross_shaped::before{height: 16px;width: 2px;top: -8px;left: -8px;}
	.cross_shaped::after{width: 16px;height: 2px;left: -12px;top: -4px;}
}





.ih25_banner_text{position:absolute; left:12%; top: 26%;}
.ih25_banner_text>img{max-width: 30vw;}
@media screen and (max-width:1024px) {
	.ih25_banner_text{left: 6%;}
	.ih25_banner_text>img{max-width: 36vw;}
}
@media screen and (max-width:560px) {
	.ih25_banner_text{left: 3%;}
	.ih25_banner_text>img{max-width: 42vw;}
}




.r1pro_banner_text{position:absolute; top:48%; transform:translate(0,-50%); left: 8%;}
.r1pro_banner_text>img{max-height: 1.5rem;}
@media screen and (max-width:1440px) {
	.r1pro_banner_text>img{max-height: 1.2rem;}
}
@media screen and (max-width:1200px) {
	.r1pro_banner_text>img{max-height: 1.1rem;}
}
@media screen and (max-width:1024px) {
	.r1pro_banner_text{left: 3%;}
	.r1pro_banner_text>img{max-height: 80px;}
}
@media screen and (max-width:768px) {
	.r1pro_banner_text>img{max-height: 60px;}
}
@media screen and (max-width:560px) {
	.r1pro_banner_text>img{max-height: 40px;}
}





.r1_banner_text{position:absolute; top:52%; transform:translate(0,-50%);left: 10%;}
.r1_banner_text img{max-width:6.7rem}
@media screen and (max-width:1440px) {
    .r1_banner_text{left:6%}
}
@media screen and (max-width:1024px) {
    .r1_banner_text{left:4%;width:47%}
    .r1_banner_text img{max-width:100%;width:100%}
}
@media screen and (max-width:560px) {
    
}


.b_text1{position:absolute; top:50%; transform:translate(0,-50%);left: 0;width: 100%;}
.b_text1 h3{margin-bottom: 0.2rem; font-size: 0.5rem;color: #FFF;font-weight: bold;}
.b_text1 span,.b_text1 span i{font-size: 0.18rem;color: #FFF;}
.b_text1 span b{font-weight: bold;}
.b_text1 i{margin-left: 6px; padding: 2px 6px; background: var(--i_color);}
.b_text1 a{margin-top: 1.8rem;}

@media screen and (max-width:1440px) {
	.b_text1 h3{font-size: 0.44rem;}
}
@media screen and (max-width:1200px) {
	.b_text1 h3{font-size: 0.34rem;}
}
@media screen and (max-width:1024px) {
	.b_text1{top: 45%;}
	.b_text1 h3{font-size: 0.26rem;}
	.b_text1 a{margin-top: 1rem;}
}
@media screen and (max-width:768px) {
	.b_text1 h3{font-size: 0.22rem;}
	.b_text1 span,.b_text1 span i{font-size: 0.16rem;}
	.b_text1 a{margin-top: .4rem;}
}
@media screen and (max-width:560px) {
	.b_text1 h3{margin-bottom: 0.1rem; font-size: 0.18rem;}
	.b_text1 span,.b_text1 span i{font-size: 0.14rem;}
	.b_text1 a{margin-top: .3rem;}
}





.b_text2{position:absolute; top:52%; transform:translate(0,-50%);left: 0;width: 100%;}
.b_text2 img{position: relative;left: -3.8%;height: 1.8rem;}
.b_text2 h3{margin-top: 0.3rem; font-size: 0.3rem;color: #FFF;}
.b_text2 h3 b{font-weight: bold;}
.b_text2 a{margin-top: 1rem;}

@media screen and (max-width:1440px) {
	.b_text2 img{height: 1.6rem;}
	.b_text2 h3{font-size: 0.26rem;}
}
@media screen and (max-width:1366px) {}
@media screen and (max-width:1200px) {
	.b_text2 img{height: 1.4rem;}
	.b_text2 h3{font-size: 0.24rem;}
}
@media screen and (max-width:1024px) {
	.b_text2{top: 46%;}
	.b_text2 img{left: -3%; height: 1rem;}
	.b_text2 h3{font-size: 0.2rem;}
	.b_text2 a{margin-top: .6rem;}
}
@media screen and (max-width:768px) {
	.b_text2 img{height: .76rem;}
	.b_text2 h3{margin-top: 0.16rem; font-size: 0.18rem;}
	.b_text2 a{margin-top: .3rem;}
}
@media screen and (max-width:560px) {
	.b_text2 img{height: .42rem;}
	.b_text2 h3{font-size: 0.16rem;}
	.b_text2 a{margin-top: .14rem;}
}






.b_tip{position: absolute;left: 0.4rem;bottom: 0.26rem;font-size: 12px;color: rgb(255 255 255 / 50%);}
@media screen and (max-width:1024px) {
	.b_tip{left: 3%;bottom: 0.2rem;}
}








.i_piclist{}

.i_piclist dl{display:-webkit-flex; display:flex; flex-wrap:wrap;flex-direction: column;gap: .4rem 0;}
.i_piclist dt{position: relative;width: 100%; -webkit-border-radius:.3rem; border-radius:.3rem; overflow: hidden;}

.i_piclist .img{width:100%; position:relative; overflow:hidden}
.i_piclist .img::before{content:""; display:block; padding-bottom:33.33%}
.i_piclist .img img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover; -webkit-transition: all .5s ease; transition: all .5s ease}

.i_piclist .txt{
	position:absolute; top:46%; left:50%; transform:translate(-50%,-50%);
	box-sizing: border-box;
	padding: 0 5%;
	width: 100%;
}
.i_piclist .txt>p{
	font-size: 0.36rem;color: #333;font-weight: bold;}
.i_piclist .txt h6{
	margin: .14rem 0 .5rem;
}
.i_piclist .txt h6,.i_piclist .txt h6 p{
	font-size: 0.16rem;color: #333;
}
.i_piclist .txt.center{text-align: center;}
.i_piclist .txt.center .i_more{margin-left: auto;margin-right: auto;}
.i_piclist .i_more{border-color: #333;}
.i_piclist .i_more b{color: #333;}

.i_piclist dt:hover img{width: 104%;height: 104%;}

@media screen and (max-width:1440px) {
	.i_piclist .txt{padding: 0 5%;}
	.i_piclist .txt>p{font-size: 0.34rem;}
}
@media screen and (max-width:1366px) {}
@media screen and (max-width:1200px) {
	.i_piclist .txt>p{font-size: 0.3rem;}
	.i_piclist .txt h6,.i_piclist .txt h6 p{font-size: 0.16rem;}
}
@media screen and (max-width:1024px) {
	.i_piclist{width: 94vw; margin: 0.54rem auto;}
	.i_piclist .i_tit{display: block;}

	.i_piclist dl{display:-webkit-flex; display:flex; flex-direction: column;gap: .3rem 0;}
	.i_piclist dt{-webkit-border-radius:.2rem; border-radius:.2rem;overflow: hidden;}
	.i_piclist .txt{padding: 0 3%;}
	.i_piclist .txt>p{font-size: 0.22rem;}
	.i_piclist .txt h6{margin: .14rem 0 0.4rem;}
	.i_piclist .txt h6, .i_piclist .txt h6 p{font-size: 0.15rem;}
}
@media screen and (max-width:768px) {
	.i_piclist{margin: 0.4rem auto;}
	.i_piclist dl{gap: .2rem 0;}
	.i_piclist .img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}

	.i_piclist .txt{position: relative;top: initial;left: initial;transform: none;padding: .6rem .3rem;}
	.i_piclist .txt>p{font-size: 0.2rem;}
	.i_piclist .txt h6{margin: .06rem 0 0.24rem}
}
@media screen and (max-width:560px) {
	.i_piclist{}
	.i_piclist dt{-webkit-border-radius:.1rem; border-radius:.1rem;}
	.i_piclist .txt{padding: .4rem .2rem;}
	.i_piclist .txt>p{font-size: 0.17rem;}
	.i_piclist .txt h6, .i_piclist .txt h6 p{font-size: 0.13rem;}
}









.i_products{}

.p_nav{margin-bottom: 0.5rem;display:-webkit-flex; display:flex; flex-wrap:wrap;align-items: center;justify-content: center;gap: .18rem .4rem;}
.p_nav dt{position: relative;cursor: pointer;}
.p_nav dt::before{content: '';position: absolute;left: 0;bottom: 0;width: 0;height: 1px;background: var(--i_color);}
.p_nav dt.curr::before{width: 100%;}
.p_nav a{display: block;padding: 2px 0;font-size: 0.18rem;}
.p_nav a:hover,.p_nav .curr a{color: var(--i_color);}

@media screen and (max-width:1440px) {

}
@media screen and (max-width:1366px) {
	.p_nav a{font-size: 0.17rem;}
}
@media screen and (max-width:1200px) {}
@media screen and (max-width:1024px) {
	.p_nav a{font-size: 0.16rem;}
}
@media screen and (max-width:768px) {
	.p_nav{gap: .1rem .3rem;margin-bottom: 0.4rem;}
	.p_nav a{font-size: 0.15rem;}
}
@media screen and (max-width:560px) {
	.p_nav{gap: .1rem .2rem; margin-bottom: 0.3rem;margin-top: -.1rem;}
}




.p_show{width: 100%;position: relative;overflow: hidden;}
.p_show::before{content: '';display: block;padding-bottom: 45%;}

.p_show dt{opacity: 0;position: absolute;left: 0;top:0;width: 100%;height: 100%; overflow: hidden;z-index: 2;-webkit-transition:all .4s ease; transition:all .4s ease;}
.p_show dt.curr{opacity: 1;z-index: 3;animation: InLeft .5s forwards;}

.i_p_list {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
	gap: 20px;
}
.i_p_list li {
	background: #FFF;
	position: relative;
	-webkit-border-radius:.2rem; border-radius:.2rem;
	overflow: hidden;
}
.i_p_list li:nth-child(1){
	grid-area: 1 / 1 / 3 / 3
}
.i_p_list li:nth-child(2){
	grid-area: 1 / 3 / 2 / 4
}
.i_p_list li:nth-child(3){
	grid-area: 1 / 4 / 2 / 5
}
.i_p_list li:nth-child(4){
	grid-area: 2 / 3 / 3 / 4
}
.i_p_list li:nth-child(5){
	grid-area: 2 / 4 / 3 / 5
}

.i_p_list a{display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content: center; align-items: center; width: 100%;height: 100%;position: relative;}
.i_p_list figure{width: 100%;}
.i_p_list .img{width:64%; margin-left: auto;margin-right: auto; position:relative; overflow:hidden}
.i_p_list .img::before{content:""; display:block; padding-bottom:100%}
.i_p_list .img img{
	position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);
	width: 100%;height: 100%;object-fit: contain;-webkit-transition:all .5s ease; transition:all .5s ease;
}

.i_p_list .txt{
	margin-top: 0.2rem;
	width: 100%;
	box-sizing: border-box;
	padding: 0 .3rem;
	text-align: center;
}
.i_p_list .txt p{font-size: 0.2rem;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.i_p_list .txt span{margin-top: 0.2rem;}

.i_p_list li:hover img{-webkit-transform: translate(-50%,-50%) scale(1.1, 1.1); transform: translate(-50%,-50%) scale(1.1, 1.1);}
.i_p_list li:hover iconify-icon{font-size: 0.44rem;}
.i_p_list li:hover p{color: var(--i_color);}

@media screen and (max-width:1366px) {
	.i_p_list .txt p{font-size: 0.18rem;}
}
@media screen and (max-width:1200px) {
	.i_p_list .txt p{font-size: 0.18rem;}
}
@media screen and (max-width:1024px) {
	.i_p_list{gap: 14px;}
	.i_p_list li{-webkit-border-radius:.1rem; border-radius:.1rem;}
	.i_p_list .txt{margin-top: 0.1rem;}
	.i_p_list .txt p{font-size: 0.15rem;}
}
@media screen and (max-width:768px) {
	.p_show::before{display: none;}
	.p_show dt{position: initial;display: none;}
	.p_show dt.curr{display: block;}
	.i_p_list{position: initial; display:-webkit-flex; display:flex; flex-wrap:wrap;gap: .3rem 4%;}
	.i_p_list li{width: 48%}
	.i_p_list .txt{padding: 0 .2rem;}
	.i_p_list figure{padding: .2rem 0;}
}
@media screen and (max-width:560px) {
	.i_p_list{gap: .16rem 4%;}
	.i_p_list .txt p{font-size: 0.14rem;}
}







/* .i_videos{}

.vd_list{position:relative; overflow:hidden}
.vd_list .swiper-wrapper{display:-webkit-flex; display:flex; position:relative; width:100%}
.vd_list .swiper-slide{flex-shrink:0; position:relative; overflow:hidden}
.vd_list .swiper-slide::before{content:""; display:block; padding-bottom:54%}

.vd_list .swiper-slide img{display: none;}

.vd_list .swiper-slide video{position:absolute; top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.vd_list .swiper-slide source{width: 100%;height: 100%;}

.vd_content{position: absolute;left: 0;top: 10%;width: 100%;box-sizing: border-box;padding: 0 .4rem; text-align: center;}
.vd_content p{margin-bottom: 0.1rem;font-size: 0.26rem;color: #FFF;font-weight: bold;}
.vd_content .i_more{border-color: #FFF;}
.vd_content .i_more b{color: #FFF;}

.vd-prev,.vd-next{position:absolute; top:50%; transform:translate(0,-50%); width:.4rem; height:.4rem; z-index:3; cursor:pointer; outline:none; -webkit-user-select:none; user-select:none}
.vd-prev{left:20%;}
.vd-next{right:20%;}
.vd-prev iconify-icon,.vd-next iconify-icon{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:0.4rem; color:#FFF;}
.vd_list .swiper-button-disabled{cursor:not-allowed}
.vd-prev:hover iconify-icon,.vd-next:hover iconify-icon{color: var(--i_color);}

.vd-pagination{
	position:absolute; left:50%; transform:translate(-50%,0);bottom: 6%;
}

@media screen and (max-width:1440px) {}
@media screen and (max-width:1366px) {
	.vd_content p{font-size: 0.22rem;}
	.vd-prev iconify-icon, .vd-next iconify-icon{font-size: 0.34rem;}
}
@media screen and (max-width:1200px) {}
@media screen and (max-width:1024px) {
	.vd-prev, .vd-next{display: none;}
}
@media screen and (max-width:768px) {
	.vd_list .swiper-slide video{display: none;}
	.vd_list .swiper-slide img{
		display: block;
		position:absolute; top:0; left:0; width:100%; height:100%; object-fit: cover;
	}
	.vd_content{top: 20%;}
	.vd_content p{font-size: 0.18rem;}
}
@media screen and (max-width:560px) {
	.vd_content p{font-size: 0.17rem;}
	.vd-pagination{bottom: 0.28rem;}
} */





.i_videos{}

.vd_list{position:relative; overflow:hidden}
.vd_list .swiper-wrapper{display:-webkit-flex; display:flex; position:relative; width:100%}
.vd_list .swiper-slide{flex-shrink:0; position:relative; overflow:hidden}
.vd_list .swiper-slide::before{content:""; display:block; padding-bottom:54%}

.vd_list .swiper-slide a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.vd_list .swiper-slide video{width: 100%;height: 100%;object-fit: cover;}
.vd_list .swiper-slide source{width: 100%;height: 100%;}

.vd_content{position: absolute;left: 0;top: 6%;width: 100%;box-sizing: border-box;padding: 0 .4rem; text-align: center;}
.vd_content p{font-size: 0.26rem;color: #FFF;font-weight: bold;}

.vd-prev,.vd-next{position:absolute; top:50%; transform:translate(0,-50%); width:.4rem; height:.4rem; z-index:3; cursor:pointer; outline:none; -webkit-user-select:none; user-select:none}
.vd-prev{left:2%;}
.vd-next{right:2%;}
.vd-prev iconify-icon,.vd-next iconify-icon{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:0.4rem; color:#FFF;}
.vd_list .swiper-button-disabled{cursor:not-allowed}
.vd-prev:hover iconify-icon,.vd-next:hover iconify-icon{color: var(--i_color);}

.vd-pagination{
	position:absolute; left:50%; transform:translate(-50%,0);bottom: 6%;
}

@media screen and (max-width:1366px) {
	.vd_content p{font-size: 0.22rem;}
	.vd-prev iconify-icon, .vd-next iconify-icon{font-size: 0.34rem;}
}
@media screen and (max-width:1024px) {
	.vd-prev, .vd-next{display: none;}
}
@media screen and (max-width:768px) {
	.vd_content p{font-size: 0.18rem;}
}
@media screen and (max-width:560px) {
	.vd_content{top: 10%;}
	.vd_content p{font-size: 0.17rem;}
	.vd-pagination{bottom: 0.18rem;}
}








/* Explore News */
/* pages/public_news_explore.css */






/* News List */
/* pages/public_news_list.css */








.i_info{}

.i_info_list{display:-webkit-flex; display:flex; flex-wrap:wrap;gap: 0 4%;}

.i_info_list dt{width: 22%;}

.i_info_list .p{width:100%;  -webkit-border-radius:.1rem; border-radius:.1rem; position:relative;}
.i_info_list .p::before{content:""; display:block; padding-bottom:26.9%}
.i_info_list .p>img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover; -webkit-border-radius:.1rem; border-radius:.1rem; -webkit-transition: all .5s ease; transition: all .5s ease}

.i_info_shop{position:absolute; top:50%; transform:translate(0,-50%);left: 0;width: 100%; display:-webkit-flex; display:flex; flex-wrap:wrap;justify-content: center;align-items: center;gap: 0 .2rem;}
.i_info_shop li{-webkit-transition:all .5s ease; transition:all .5s ease;position: relative;}
.i_info_shop a>img{height: 0.44rem; -webkit-border-radius:.1rem; border-radius:.1rem;}
.i_info_shop li:hover{-webkit-transform:translate(0,-6px); transform:translate(0,-6px);}

.i_info_shop_qr{opacity: 0;visibility: hidden; position:absolute; left:50%; transform:translate(-50%,0); bottom: 90%;padding: 4px; background: #FFF; box-shadow: 5px -2px 6px rgb(0 0 0 / 10%); -webkit-transition:all .5s ease; transition:all .5s ease;}
.i_info_shop_qr::before{content: '';position:absolute; left:50%; transform:translate(-50%,0);top: 100%;width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-top:6px solid #FFF;}
.i_info_shop_qr img{height: 0.8rem;}
.i_info_shop li:hover .i_info_shop_qr{opacity: 1;visibility: visible;bottom: calc(100% + .1rem);}

.i_info_list .t{margin-top: 0.16rem;}
.i_info_list .t p{font-size: 0.22rem;font-weight: bold;}
.i_info_list .t h6{margin: .14rem 0;font-size: 0.16rem;color: #666;}

.i_info_list .t a i{font-size: 0.16rem; color: var(--i_color);}
.i_info_list .t a:hover i{text-decoration: underline;}

.i_wtb{display:-webkit-flex; display:flex; flex-wrap:wrap;align-items: center;}
.i_wtb .search_ipt{width: calc(100% - .3rem);font-size: 14px;border-bottom: 1px solid #818181;line-height: 0.26rem;}
.i_wtb .search_btn{
	font-size: 0;width: 0.24rem;height: 0.24rem;
	background:url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cpath fill="" d="M10.77 18.3a7.53 7.53 0 1 1 7.53-7.53a7.53 7.53 0 0 1-7.53 7.53Zm0-13.55a6 6 0 1 0 6 6a6 6 0 0 0-6-6Z"%2F%3E%3Cpath fill="" d="M20 20.75a.74.74 0 0 1-.53-.22l-4.13-4.13a.75.75 0 0 1 1.06-1.06l4.13 4.13a.75.75 0 0 1 0 1.06a.74.74 0 0 1-.53.22ZM10.75 14a.76.76 0 0 1-.75-.75v-5a.75.75 0 0 1 1.5 0v5a.76.76 0 0 1-.75.75Z"%2F%3E%3Cpath fill="" d="M13.25 11.5h-5a.75.75 0 0 1 0-1.5h5a.75.75 0 0 1 0 1.5Z"%2F%3E%3C%2Fsvg%3E') no-repeat center;
	background-size: contain;
	cursor: pointer;
}
.i_wtb .search_btn:hover{
	background:url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cpath fill="%23bf1b1d" d="M10.77 18.3a7.53 7.53 0 1 1 7.53-7.53a7.53 7.53 0 0 1-7.53 7.53Zm0-13.55a6 6 0 1 0 6 6a6 6 0 0 0-6-6Z"%2F%3E%3Cpath fill="%23bf1b1d" d="M20 20.75a.74.74 0 0 1-.53-.22l-4.13-4.13a.75.75 0 0 1 1.06-1.06l4.13 4.13a.75.75 0 0 1 0 1.06a.74.74 0 0 1-.53.22ZM10.75 14a.76.76 0 0 1-.75-.75v-5a.75.75 0 0 1 1.5 0v5a.76.76 0 0 1-.75.75Z"%2F%3E%3Cpath fill="%23bf1b1d" d="M13.25 11.5h-5a.75.75 0 0 1 0-1.5h5a.75.75 0 0 1 0 1.5Z"%2F%3E%3C%2Fsvg%3E') no-repeat center;
	background-size: contain;
}

@media screen and (max-width:1440px) {
	.i_info_list .t p{font-size: 0.2rem;}
}
@media screen and (max-width:1366px) {}
@media screen and (max-width:1200px) {
	.i_info_list .t p{font-size: 0.18rem;}
}
@media screen and (max-width:1024px) {
	.i_info_list{gap: .5rem 4%;}
	.i_info_list dt{width: 48%;}
}
@media screen and (max-width:768px) {
	.i_info_list .t p{font-size: 0.17rem;}
	.i_info_list .t h6,.i_info_list .t a i{font-size: 0.14rem;}
}
@media screen and (max-width:560px) {
	.i_info_list{gap: .3rem 0;}
	.i_info_list dt{width: 100%;}
	.i_info_list .t p{font-size: 0.16rem;}
}






